Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:39:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery bilal                    Bot:  Hi again! Bot:  Please enter your name Customer:  bilal Bot:  Hi Bilal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638300244 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:22 PM, 11th Mar                    
  bilal                    hi           02:22 PM, 11th Mar                     bilal                    you know me           02:22 PM, 11th Mar                     bilal                    9638300244           02:22 PM, 11th Mar                     bilal                    what is my order status?           02:23 PM, 11th Mar                     bilal                    daily i am chaising you people           02:23 PM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           02:25 PM, 11th Mar                   Juhi                   We have already forwarded this to our concerned team           02:26 PM, 11th Mar                   Juhi                   We are waiting for their response           02:26 PM, 11th Mar                     bilal                    ok           02:26 PM, 11th Mar                     bilal                    same answer from last 8 days           02:27 PM, 11th Mar     
               Juhi                   We regret the delay           02:27 PM, 11th Mar                   Juhi                   But the have forwarded it from our end           02:28 PM, 11th Mar                   Juhi                   we will get back to you on email           02:28 PM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:33 PM, 11th Mar                   Juhi                   Hi Bilal, I have not received a response from you still, please confirm if we are still connected?           02:36 PM, 11th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:38 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229036